Module jdk.compiler
Package com.sun.source.doctree

# Interface ReturnTree

All Superinterfaces:
  `BlockTagTree`, `DocTree`

    public interface ReturnTree
    extends BlockTagTree

A tree node for an @return block tag.

@return description

Since:
  1.8

## Nested Class Summary

## Nested classes/interfaces declared in interface com.sun.source.doctree.DocTree

`DocTree.Kind`

## Method Summary

Modifier and Type | Method | Description
--- | --- | ---
`List<? extends DocTree>` | `getDescription()` | Returns the description of the return value of a method.

### Methods declared in interface com.sun.source.doctree.BlockTagTree

`getTagName`

### Methods declared in interface com.sun.source.doctree.DocTree

`accept, getKind`

## Method Details

### getDescription

List<? extends DocTree> getDescription()
Returns the description of the return value of a method.

Returns:
  the description